@import "libs/shared/assets/src/global-style/variable";


.table-emp {
  margin-top: 10px;
  .ant-table-wrapper {
    ::ng-deep {
      .ant-table {
        .ant-table-thead > tr > td {
          font-weight: 400;
        }
        border-radius: 0.5rem;
        .ant-table-thead > tr > th {
          background: $color-th;
          font-weight: 600;
          color: $color-text-header;
        }
        .ant-table-tbody > tr > td {
          color: $color-text-header;
        }
        tr:hover {
          cursor: pointer;
        }
      }

    }
  }
}


.footer {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}
